.tx-sremailsubscribe-pi1 p
{
	margin: 0 0 10px;
	padding:0;
}

.form_text {
    border: 1px solid #DDDDDD;
    margin-bottom: 10px;
    width: 348px;
}


.form_submit {
	padding:0px 5px !important;
}


.tx-sremailsubscribe-pi1-error {
	color:red;
	padding-left:160px;
}

.form label {
	margin:0px !important;
}

.a_submit {
display: block;
width: 75px;
text-align: center;
background-color: #D1E3F6 !important;
font-size: 12px !important;
margin-top:5px;
}

.a_submit:hover {
background-color: #013473 !important;
text-decoration:none !important;
}